diff --git a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditCommerceCurrencyMVCActionCommand.java b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditCommerceCurrencyMVCActionCommand.java
index f89f1d6ff99239..2f0afca3625955 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditCommerceCurrencyMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditCommerceCurrencyMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditCommerceCurrencyMVCRenderCommand.java b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditCommerceCurrencyMVCRenderCommand.java
index 56e0e44af90f5f..c734086b4d460c 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditCommerceCurrencyMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditCommerceCurrencyMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditExchangeRateMVCActionCommand.java b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditExchangeRateMVCActionCommand.java
index 00f300fd0667ba..14d7e8be53278f 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditExchangeRateMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/portlet/action/EditExchangeRateMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/CommerceCurrencyCurrenciesScreenNavigationCategory.java b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/CommerceCurrencyCurrenciesScreenNavigationCategory.java
index 20b7caeb4c0037..062add9c58b8e7 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/CommerceCurrencyCurrenciesScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/CommerceCurrencyCurrenciesScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/CommerceCurrencyExchangeRateScreenNavigationCategory.java b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/CommerceCurrencyExchangeRateScreenNavigationCategory.java
index 7210285be9a129..55df2eb8c7e70e 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/CommerceCurrencyExchangeRateScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/CommerceCurrencyExchangeRateScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/constants/CommerceCurrencyScreenNavigationConstants.java b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/constants/CommerceCurrencyScreenNavigationConstants.java
index 7a7a1793f98b20..306658a075e6f1 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/constants/CommerceCurrencyScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/servlet/taglib/ui/constants/CommerceCurrencyScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.web.internal.servlet.taglib.ui.constants;
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/util/CommerceCurrencyUtil.java b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/util/CommerceCurrencyUtil.java
index 544a8a523030b1..fbb80d1d2b93bd 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/util/CommerceCurrencyUtil.java
+++ b/modules/apps/commerce/commerce-currency-web/src/main/java/com/liferay/commerce/currency/web/internal/util/CommerceCurrencyUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.web.internal.util;
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency/currencies.jsp b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency/currencies.jsp
index 7cc669b5889941..b13c449e50c940 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency/currencies.jsp
+++ b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency/currencies.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency/exchange_rate.jsp b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency/exchange_rate.jsp
index 70ac6faa35a50d..ca5b03134a2f61 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency/exchange_rate.jsp
+++ b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency/exchange_rate.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency_action.jsp b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency_action.jsp
index b187fb33f63492..1e8540307ceceb 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency_action.jsp
+++ b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/currency_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/edit_currency.jsp b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/edit_currency.jsp
index 4ed93f56c3382b..6a73bf8ba985ca 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/edit_currency.jsp
+++ b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/edit_currency.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/init.jsp
index a4bda6c592cfcb..b49639fb654383 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/view.jsp
index bc370ecf8c1191..f63c7880726cc7 100644
--- a/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/commerce/commerce-currency-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/application/strategy/CommerceDiscountApplicationStrategy.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/application/strategy/CommerceDiscountApplicationStrategy.java
index 6e36ee7384a2cf..c6a58fda92e26e 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/application/strategy/CommerceDiscountApplicationStrategy.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/application/strategy/CommerceDiscountApplicationStrategy.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.application.strategy;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/configuration/CommerceDiscountConfiguration.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/configuration/CommerceDiscountConfiguration.java
index dcd0549bb708dd..95492affc4ab36 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/configuration/CommerceDiscountConfiguration.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/configuration/CommerceDiscountConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.configuration;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountActionKeys.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountActionKeys.java
index 5b4f28a7748144..e7e4fa23ada22d 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountActionKeys.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.constants;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountConstants.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountConstants.java
index 1aa32f88c5970f..e4c998c4c0b519 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountConstants.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.constants;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountPortletKeys.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountPortletKeys.java
index ba1287e1e11a60..92dc936ff0b661 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountPortletKeys.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/constants/CommerceDiscountPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.constants;
